Subject: [Netconf] Plan to resolve IESG DISCUSS comments on the netconf-notifications draft

From: "Bert Wijnen - IETF" <[email-masked]>
Date: Fri, 28 Mar 2008 14:18:57 +0100

WG members,

I am speaking as document shepherd for the notifications draft.

Clearly we got too many and a few not so-easy to answer comments
at the last minute (i.e. over the last few hours) and too short 
before the actual IESG conf call. I believe most (if not all
have been forwarded with some initial reactions to this list 
already, if not, that will happen soon).

The authors, our AD and I have tried to answer a few of those 
comments with an initial response.
A final response will need more checking, and probably we need 
to update the doc with yet one more revision. In any event, we 
need (the authors/editors) to send answers (and proposed text 
changes) to the WG list and give people time to review/check 
and object if they think we're making serious changes.
So this is all gonna cost some time. 

But....
If at all possible, I would like to get this done and 
completed quickly. We have some contraints:
- I (document shepherd) will be on vacation from 3-10
  april (inclusive).
- April 17th there is an informal "iesg telechat to
  clear DISCUSSes". So that is an ideal chance to
  get our document approved.
- April 18 our AD goes on vFrom [email-masked]  Fri Mar 28 06:19:20 2008
From: "Bert Wijnen - IETF" <[email-masked]>
To: "Netconf" <[email-masked]>
Date: Fri, 28 Mar 2008 14:18:57 +0100
Importance: Normal
Subject: [Netconf] Plan to resolve IESG DISCUSS comments on the
	netconf-notifications draft
Sender: [email-masked]

WG members,

I am speaking as document shepherd for the notifications draft.

Clearly we got too many and a few not so-easy to answer comments
at the last minute (i.e. over the last few hours) and too short 
before the actual IESG conf call. I believe most (if not all
have been forwarded with some initial reactions to this list 
already, if not, that will happen soon).

The authors, our AD and I have tried to answer a few of those 
comments with an initial response.
A final response will need more checking, and probably we need 
to update the doc with yet one more revision. In any event, we 
need (the authors/editors) to send answers (and proposed text 
changes) to the WG list and give people time to review/check 
and object if they think we're making serious changes.
So this is all gonna cost some time. 

But....
If at all possible, I would like to get this done and 
completed quickly. We have some contraints:
- I (document shepherd) will be on vacation from 3-10
  april (inclusive).
- April 17th there is an informal "iesg telechat to
  clear DISCUSSes". So that is an ideal chance to
  get our document approved.
- April 18 our AD goes on vacation, so that is an
  other reason to try and get thing finalized BEFORE
  that date.

I think this means that we need to submit a new (agreed 
upon. i.e. have (at least rough) consensus on) revision 
at the latest on April 15th, so that IESG members can 
check the final text before their April 17th telechat.

So here is a schedule/plan of action(s) that the 
authors (and AD) have agreed to:

- Between now and april 2nd (inclusive):

  Editors/authors (Sharon/Hector) send responses to
  the commenters (copying document shepherd at least,
  but feel free to copy the WG list as well) and
  interact with them to try and get the comments
  addressed. Aither by:
  . getting a response from the commenter that he/she
    accepts the explanation
  . getting a response from the commenter that our
    proposed text change will address the comment.

- No later than april 3rd:

  Editors/authors make sure that any final new text
  that needs to go in a revised document gets posted
  to the mailing list.

- Between April 3rd and 9th (inclusive) the WG has a
  chance to comment on any proposed text changes or
  to object if they see an issue.

- April 11-12th:
  Bert (as document shepherd, but with Memhmet if
  there are WG consensus questions) checks all the
  postings and makes sure everything is addressed.

- April 13-15th

  Editors/authors make sure that final agreed upon
  text changes are merged into a new revision of the
  draft and post such a new revision to the internet
  drafts repository. 
  
- april 15-17th 

  Bert/Dan alert each individual AD with a DISCUSS
  about the new draft and try to make them change
  their DISCUSS to a NO-OBJECTION.

So you are all prepared to expect discussion on this
in the coming weeks. Pls pay immediate attention to
any postings on this topic, because at the end, there
will be very little time left to re-review the complete
new draft. But we should have agreed on text beforehand.

If anyone has a serious problem with this, Or if anyone
finds (during the course of this process) that changes
are being made that absolutely need more review and/or
discussion time, then PLEASE DO SPEAK UP. Otherwise
we will go ahead accoring to the above plan.

Bert Wijnen
Document Shepherd 

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

acation, so that is an
  other reason to try and get thing finalized BEFORE
  that date.

I think this means that we need to submit a new (agreed 
upon. i.e. have (at least rough) consensus on) revision 
at the latest on April 15th, so that IESG members can 
check the final text before their April 17th telechat.

So here is a schedule/plan of action(s) that the 
authors (and AD) have agreed to:

- Between now and april 2nd (inclusive):

  Editors/authors (Sharon/Hector) send responses to
  the commenters (copying document shepherd at least,
  but feel free to copy the WG list as well) and
  interact with them to try and get the comments
  addressed. Aither by:
  . getting a response from the commenter that he/she
    accepts the explanation
  . getting a response from the commenter that our
    proposed text change will address the comment.

- No later than april 3rd:

  Editors/authors make sure that any final new text
  that needs to go in a revised document gets posted
  to the mailing list.

- Between April 3rd and 9th (inclusive) the WG has a
  chance to comment on any proposed text changes or
  to object if they see an issue.

- April 11-12th:
  Bert (as document shepherd, but with Memhmet if
  there are WG consensus questions) checks all the
  postings and makes sure everything is addressed.

- April 13-15th

  Editors/authors make sure that final agreed upon
  text changes are merged into a new revision of the
  draft and post such a new revision to the internet
  drafts repository. 
  
- april 15-17th 

  Bert/Dan alert each individual AD with a DISCUSS
  about the new draft and try to make them change
  their DISCUSS to a NO-OBJECTION.

So you are all prepared to expect discussion on this
in the coming weeks. Pls pay immediate attention to
any postings on this topic, because at the end, there
will be very little time left to re-review the complete
new draft. But we should have agreed on text beforehand.

If anyone has a serious problem with this, Or if anyone
finds (during the course of this process) that changes
are being made that absolutely need more review and/or
discussion time, then PLEASE DO SPEAK UP. Otherwise
we will go ahead accoring to the above plan.

Bert Wijnen
Document Shepherd 

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf